/*---Email A Friend---*/
.main .date-time {
    font-size: 0.9em;
}
.main .email-friend-wrapper {
  position: relative;
  color: #000;
}
.main .email-friend-wrapper a.email-link i {
  position: absolute;
  left: 0;
  top: -1px;
}
.main .border-top {
  padding: 12px 0;
  border-top: 1px solid #e8e8e8;
}
.main .video-thum-icon .image-wrapper {
  position: relative;
}
.main .video-thum-icon .image-wrapper:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 43px;
  height: 43px;
  margin-top: -21.5px;
  margin-left: -22.5px;
}

.main .subcate-filter {
  width: 44%;
  float: left;
  margin-left: 2%;
}
.main .subcate-filter .selector {
  position: relative;
  margin-left: 0;
  width: 100% !important;
  margin: 8px 0 0 0;
}
.main .subcate-filter.left {
  width: 33%;
  margin-left: 0;
}
.main .filter-wraper input[type="submit"] {
  float: left;
  width: 19%;
  margin: 8px 0 0 2%;
  border-radius: 0;
  background: #007c85;
  color: #fff;
  border: solid 1px #007c85;
  text-transform: inherit;
  font-size: 1.1em;
  font-weight: normal;
  line-height: 1em;
  height: 39px;
}
.main .news-left.subcate-filter.left {
  position: relative;
  width: 100%;
  display: block;
  left: 0;
  top: 4px;
}
.main .filter-wraper.subcate-filter {
  height: initial;
}
.main .filter-wraper.subcate-filter-wrapper {
  height: auto;
  padding: 10px;
  box-sizing: border-box;
}
.main .subcate-filter-wrapper {
  height: auto;
}
.main .subcate-filter-wrapper .filter-wraper {
  height: auto;
  padding-bottom: 20px;
  padding: 15px;
  box-sizing: border-box;
}
.main .video-search {
  background: #e8e8e8;
  padding: 20px 15px;
  width: 100%;
  box-sizing: border-box;
}
.main .video-search input {
  background: #fff;
  border: 1px solid transparent;
  box-shadow: inset 0px 0px 10px 0px rgba(173, 173, 173, 0);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(173, 173, 173, 0.4);
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(173, 173, 173, 0);
}
.main .video-search button.search-submit {
  position: absolute;
  border: none;
  font-size:1.4em;
  top: 0;
  right: 10px;
  padding: 0;
  color: #000000;
  background: #fff;
}
.main .video-search input {
  width: 100%;
}
.main .video-search .input-wrapper {
  position: relative;
}

/*----image Background set css----*/
.main .news-item a.dec-wrapper {
  position: relative;
  display: block;
  margin-bottom: 16px;
}
.main .news-item .image-wrapper a.dec-wrapper {
  background: #007c85;
}
.main .news-item a.dec-wrapper span.background-thum {
  background-size: contain;
  width: 100%;
  display: block;
  height: 260px;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}
.main .news-item .image-wrapper a.dec-wrapper {
    position: relative;
    min-height: 260px;
}
.main .news-item .image-wrapper {
    position: relative;
    margin-bottom: 16px;
}
.main .news-item a.dec-wrapper img.default {
  visibility: hidden;
  display: none;
}
/*----image Background set css End----*/
.main .share-wrapper span.sharing {
  position: absolute;
  width: 118px;
  height: 60px;
  z-index: 2;
  left: 15px;
  top: -3px;
}
.main .date-time.users.detail,.main .date-time.detail {
  border: none;
  padding: 0;
}
.main .share-wrapper .date-time label {
  font-weight: normal;
  padding-left: 20px;
  position: relative;
  display: inline-block;
  line-height: 1em;
  text-align: left;
}
.main-visual-banner.main-visual-single-banner .main-visual-slogen-wrapper .slogen-line-2 {
  margin-left: 22px;
}
.main-visual-banner.main-visual-single-banner .main-visual-slogen-wrapper {
  margin-top: 0 !important;
}




/*-----New Css Start-----*/


/*------Global css----*/
.main .center {
  text-align: center;
}
.main .event-wrapper {
  overflow: hidden;
  float: left;
  width: 100%;
  padding-bottom: 23px;
}
.main .most-visit-wrapper {
  float: left;
  clear: both;
  width: 100%;
}
.main .most-visit-wrapper .x-list-item {
  margin-bottom: 22px;
}
.main .wrapper-one {
  margin-bottom: 35px;
}
.main .wrapper-two {
  margin-bottom: 35px;
}
.main .filter-wraper {
  float: left;
  width: 100%;
  background: #e8e8e8;
  height: 52px;
  position: relative;
  margin-bottom: 36px;
}
.main .filter-wraper .news-left {
  position: absolute;
  left: 20px;
  top: 18px;
}
.main .filter-wraper .news-right {
  position: absolute;
  right: 8px;
  width: 344px;
  top: 7px;
}
.main .news-dropdown.dropdown {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  border: none;
  background: none;
  position: absolute;
  top: 0px;
  width: 100%;
  cursor: pointer;
  left: 0;
  z-index: 5;
}
.main .filter-wraper .selector {
  background: #fff;
  padding: 9px 10px 8px;
  box-sizing: border-box;
  float: left;
  width: 170px !important;
  margin-left: 17px;
  position: relative;
}
.main .filter-wraper .selector span {
  width: 100% !important;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
  padding: 1px 19px 1px 0;
  height: auto;
  display: block;
}
.main .filter-wraper .selector.focus{
  background:#007c85;
} 
.main .filter-wraper .selector.focus > span{
  color:#fff;
}

.main .filter-wraper .selector:after {
  content: '';
  position: absolute;
  top: 17px;
  right: 11px;
  background: url('/images/sprite.png') no-repeat -484px -116px;
  width: 13px;
  height: 6px;
}
.main .filter-wraper .selector.focus:after{
  background-position:-484px -89px;
}

/*----events Section css-----*/
ul.slick-dots {
  list-style: none;
  overflow: hidden;
  margin-bottom: 0;
  padding: 0;
  position: absolute;
  bottom: 3px;
  width: 100%;
  left: 0;
  text-align: center;
  padding-bottom: 10px;
}

ul.slick-dots > li {
  width: 12px;
  height: 12px;
  background: #dadada;
  margin: 0 2px;
  display: inline-block;
  overflow: hidden;
  border-radius: 50px;
  cursor: pointer;
}
ul.slick-dots > li.slick-active {
  background: #007c85;
  cursor: default;
}
.slick-initialized .slick-slide {
  outline: none;
}
.main .date.icon-event > i,.main .time.icon-event > i {
  position: absolute;
  left: 0;
  top: 1px;
}
.main .time.icon-event {
  text-transform: uppercase;
  padding-left: 16px;
}
.main .date.icon-event {
  padding-left: 17px;
}
.main .date-time.wrapper {
  margin-bottom: 4px;
  position: relative;
}
.main .wrapper-one .x-list,.rights-borde {
  padding: 12px 19px 0;
  box-sizing: border-box;
  width: 100%;
  border: solid 1px #d6d6d6;
  position: relative;
  overflow: hidden;
}
.main .event-wrapper .image-wrapper {
  float: left;
  display: block;
}
.main label.shared,.main span.shared {
  color: #007c85;
  padding-left: 24px;
  position: relative;
  margin-top: 10px;
  display: block;
  font-weight: normal;
}

.main label.shared i {
  position: absolute;
  left: 0;
  top: 1px;
}
.main .share-wrapper {
  /*border-bottom: solid 1px #e8e8e8;*/
  margin-top: 4px;
  overflow: hidden;
  padding: 11px 0 6px;
  color: #aaaaaa;
  position: relative;
}
.main .share-wrapper .share {
  float: right;
  width: 34%;
  /* padding-left: 25px;*/
  position: relative;
  box-sizing: border-box;
  cursor: pointer;
}
.main .share-wrapper .date-time {
  float: right;
  width: 49%;
  margin-left: 2%;
  text-align: right;
}
.main .share-wrapper .share > i {
  position: absolute;
  left: 0;
  top: 2.4px;
  color: #007c85;
}
.main .share-wrapper .date-time label > i {
  position: absolute;
  left: 1px;
  top: 0px;
}
.main .news-item .image-wrapper img {
  width: 100%;
}
.main .top-timer {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.main .top-timer .date.icon-event.left {
  float: left;
  width: 49%;
  box-sizing: border-box;
}
.main .top-timer .date.icon-event.right {
  float: left;
  width: 49%;
  box-sizing: border-box;
  text-transform: uppercase;
}
.main .date-time.event-timer {
  font-size: 0.9em;
  border-bottom: solid 1px #e8e8e8;
  margin-bottom: 11px;
}
.main .edit-by {
  position: relative;
  float: left;
  display: block;
  padding-left: 15px;
  margin-top: 5px;
  clear: left;
}
.main .edit-by > i {
  position: absolute;
  left: 0;
  top: 2px;
}
.button-wrapper {
  position: absolute;
  bottom: 86px;
  z-index: 5;
  left: 57%;
  margin-left: -3px;
}
.main  a.galery-next, .main a.galery-prev {
  background: #ffffff;
  width: 54px;
  height: 54px;
  display: block;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main  a.galery-next:after {
  background: url('/images/sprite.png') no-repeat -487px -264px;
  width: 10px;
  height: 11px;
  position: absolute;
  content: '';
  left: 21px;
  top: 21px;
}
.main a.galery-next:hover,.main a.galery-prev:hover {
  background: #007c85;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main a.galery-next:hover:after {
  background-position: -486px -245px;
}
.main a.galery-prev:after {
  content: '';
  position: absolute;
  background: url('/images/sprite.png') no-repeat -484px -225px;
  width: 10px;
  height: 11px;
  left: 20px;
  top: 20px;
}
.main a.galery-prev:hover:after {
  background-position:  -486px -280px;
}
.main .rss-feeds-box {
  background: #f0f0f0;
  float: left;
  width: 100%;
  padding: 15px;
  box-sizing: border-box;
  color: #000000;
}
.main .rss-feeds-box h3.rss-feeds {
  padding-left: 44px;
  display: inline-block;
  position: relative;
}
.main .rss-feeds-box h3.rss-feeds:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
}
.main .subscribe h3.rss-feeds {
  padding-left: 58px;
}
.main .rss-feeds h3.rss-feeds:after {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 50px;
  height: 50px;
}
.main .subscribe h3.rss-feeds:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  height: 50px;
}
.main ul.filter-tags {
  list-style: none;
  padding: 0;
}
.main ul.filter-tags li {
  float: left;
  display: inline-block;
  border: solid 1px #007c85;
  border-radius: 5px;
  margin: 0 8px 16px 0;
}
.main ul.filter-tags li a {
  text-decoration: none;
  display: block;
  color: #007c85;
  padding: 9px 15px 9px;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main ul.filter-tags li a:hover, .main ul.filter-tags li a.active {
  background: #007c85;
  color: #fff;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main ul.filter-tags li.middle-child {
  /* margin-right: 0; */
}
.main .videos .image-wrapper {
  position: relative;
}
.main .videos .image-wrapper:after {
  content: '';
  position: absolute;
  width: 64px;
  height: 64px;
  top: 50%;
  margin-top: -40px;
  left: 50%;
  margin-left: -32px;
}
.main .share-wrapper.bottom-border {
  border-top: none;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 8px;
  margin-top: 0;
  padding: 7px 0 2px;
}
.main .videos .image-wrapper img {
  margin-bottom: 0;
}
/*---Email A Friend---*/
.main .email-friend-wrapper {
  position: relative;
  color: #000;
}
.main .email-friend-wrapper a.email-link i {
  position: absolute;
  left: 0;
  top: -1px;
}
.main .border-top {
  padding: 12px 0;
  border-top: 1px solid #e8e8e8;
}
.main .video-thum-icon .image-wrapper {
  position: relative;
}
.main .video-thum-icon .image-wrapper:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 43px;
  height: 43px;
  margin-top: -21.5px;
  margin-left: -22.5px;
}

.main .subcate-filter {
  width: 44%;
  float: left;
  margin-left: 2%;
}
.main .subcate-filter .selector {
  position: relative;
  margin-left: 0;
  width: 100% !important;
  margin: 8px 0 0 0;
  border-radius: 0;
  height: auto;
}
.main .subcate-filter .selector.disabled {
  opacity: .6;
}
.main .subcate-filter.left {
  width: 33%;
  margin-left: 0;
}
.main .filter-wraper input[type="submit"] {
  float: left;
  width: 19%;
  margin: 8px 0 0 2%;
  border-radius: 0;
  background: #007c85;
  color: #fff;
  border: solid 1px #007c85;
  text-transform: inherit;
  font-size: 1.1em;
  font-weight: normal;
  line-height: 1em;
  height: 39px;
  padding: 3px 25px 0;
}
.main .news-left.subcate-filter.left {
  position: relative;
  width: 100%;
  display: block;
  left: 0;
  top: 4px;
}
.main .filter-wraper.subcate-filter {
  height: initial;
}
.main .filter-wraper.subcate-filter-wrapper {
  height: auto;
  padding: 10px;
  box-sizing: border-box;
}
.main .subcate-filter-wrapper {
  height: auto;
}
.main .subcate-filter-wrapper .filter-wraper {
  height: auto;
  padding-bottom: 20px;
  padding: 15px;
  box-sizing: border-box;
  opacity: 0;
}
.main .subcate-filter-wrapper .filter-wraper.visibal{
  opacity: 1;
}
.main .video-search {
  background: #e8e8e8;
  padding: 20px 15px;
  width: 100%;
  box-sizing: border-box;
  display: none;
}
.main .video-search input {
  background: #fff;
  border: 1px solid transparent;
  box-shadow: inset 0px 0px 10px 0px rgba(173, 173, 173, 0);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(173, 173, 173, 0.4);
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(173, 173, 173, 0);
}
.main .video-search button.search-submit {
  position: absolute;
  border: none;
  font-size:1.4em;
  top: 0;
  right: 10px;
  padding: 0;
  color: #000000;
  background: #fff;
}
.main .video-search input {
  width: 100%;
}

.main .video-search .input-wrapper {
  position: relative;
}
/*----audio Section css----*/
.main .x-list-item.audio .image-wrapper {
  position: relative;
}
.main .x-list-item.audio .image-wrapper:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 40px;
  bottom: 14px;
  left: 0;
  background: #fff;
  opacity: 0.3;
  z-index: 0;
}
.main .x-list-item.audio .image-wrapper:before {
  content: '';
  position: absolute;
  bottom: 14px;
  left: 0;
  z-index: 2;
  background: url('/images/sprite.png') no-repeat 0 -230px;
  width: 38px;
  height: 40px;
}
/*---main anker Wrapper css---*/
.main a.dec-wrapper,.popup-content-wrapper a.dec-wrapper {
  text-decoration: none;
  color: #000;
  display: block;
  outline: none;
}
/*---main anker Wrapper css End---*/

/*---pagination css----*/
.main .pagination-wrapper ul.pagination li {
  float: left;
  padding: 0;
  margin: 0 9px 5px 0;
  font-size: 1.4em;
  color: #007d85;
  border: solid 2px #007d85;
  cursor: pointer;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  text-align: center;
}
.main .pagination-wrapper ul.pagination li > a {
  text-decoration: none;
  display: block;
  padding: 9px 8px 8px;
  min-width: 24px;
  color: #007d85;
  line-height: 1;
}
.main .pagination-wrapper ul{
  padding: 0;
  list-style: none;
  margin: 0;
}
.main .pagination-wrapper {
  position: relative;
  margin: 27px 0 44px;
  float: left;
  clear: both;
  overflow: hidden;
}
.main .pagination-wrapper ul.pagination li > a:hover, .main .pagination-wrapper ul.pagination li > a:hover, .main .pagination-wrapper ul.pagination li.active {
  background: #007d85;
  color: #fff;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main .pagination-wrapper ul.pagination li.active a.pagin-item {
  color: #fff;
}
.main .pagination-wrapper ul.pagination li.next-button:hover, .main .pagination-wrapper ul.pagination li.next-button:hover > a {
  background: #007d85;
  color: #fff;
  position: relative;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main .pagination-wrapper ul.pagination li.next-button > a {
  padding: 9px 30px 8px 21px;
  color: #007d85;
  background: #fff;
  position: relative;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main .pagination-wrapper ul.pagination li.next-button:hover {
  color: #007d85;
  background: #fff;
  background: #007d85;
}
.main .pagination-wrapper ul.pagination li.next-button:after {
  content: '';
  position: absolute;
  right: 17px;
  top: 12.5px;
  background: url('../images/sprite.png') no-repeat -489px -344px;
  width: 7px;
  height: 12px;
}

/*---Disclamer css---*/
.main .disclamer {
  background: #e8e8e8;
  padding: 12px;
  width: 100%;
  box-sizing: border-box;
  margin-top: 34px;
  float: left;
  width: 100%;
}
.main .disclamer .disc-wrapper {
  background: #fff;
  padding: 15px 15px 15px 85px;
  position: relative;
}
.main .disclamer .disc-wrapper p {
  margin: 0;
}
.main .disclamer .disc-wrapper:after {
  content: '';
  position: absolute;
  left: 27px;
  top: 16px;
  z-index: 2;
  width: 43px;
  height: 42px;
}
/*---Disclamer css End---*/
.main .news-item {
  margin-bottom: 35px;
}

/*----File Size Label css-----*/
.main .share-wrapper .file-size {
  float: left;
  width: 49%;
  /*text-align: right;*/
}

/*-----Check box css----*/
.main .checker {
  position: absolute;
  z-index: 2;
}
.main .checker input[type="checkbox"] {
  position: absolute;
  z-index: 0;
  opacity: 0;
  cursor: pointer;
}
.main .checker span {
  background: url('/images/sprite.png') no-repeat 0 -395px;
  width: 17px;
  height: 17px;
  position: absolute;
  cursor: pointer;
}
.main .image-album .image-wrapper {
  position: relative;
}
.main .image-album .image-wrapper:after {
  content: '';
  position: absolute;
  background: url('/images/sprite.png') no-repeat 0 -445px;
  width: 29px;
  height: 29px;
  bottom: 14px;
  right: 0;
}
.main .checker span.checked {
  background-position: 0 -356px;
}
.main .img-thum-icon .image-wrapper {
  position: relative;
  overflow: hidden;
}
.main .img-thum-icon .image-wrapper:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 9%;
  background: url('/images/sprite.png') no-repeat 0 -445px;
  width: 29px;
  height: 29px;
  z-index: 2;
}
/*---Album Detail css---*/
.main .related-album {
  margin-top: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 100%;
}

/*---Retail Videos css Detail page---*/
.main .rel-vedio .image-wrapper img {
  margin-bottom: 14px;
}
.main .x-list.related-item-wrapper .x-list-item-wrapper {
  width: 100%;
  overflow: hidden;
  float: left;
  position: relative;
  padding-bottom: 40px;
}
.main .x-list.related-item-wrapper .x-list-item-wrapper .slick-list.draggable {
  width: 100%;
  float: left;
}
.main .related-album .x-list.related-item-wrapper {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.main .related-album .x-list.related-item-wrapper .image-wrapper {
  width: 100%;
  float: left;
  overflow: hidden;
}
.main .related-album .x-list-item-wrapper .x-list-item{
  padding: 0 9px;
  outline: none;
}
/*---Review---*/
.main .reviews-wrapper {
  position: relative;
  overflow: hidden;
  margin-top: 15px;
  float: left;
  width: 100%;
}
.main .related-news {
  float: left;
  clear: both;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.main .related-news .x-list-item-wrapper .news-item {
  padding: 0 20px;
}
/*---write a Comment css---*/
.main a.write-comment {
  text-decoration: none;
  background: #007c85;
  color: #fff;
  padding: 10px 10px 10px 44px;
  width: 250px;
  text-align: center;
  display: block;
  position: relative;
  box-sizing: border-box;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  margin-bottom: 20px;
}
.main a.write-comment:after {
  content: '';
  position: absolute;
  background: url('/images/sprite.png') no-repeat -477px -406px;
  width: 20px;
  height: 22px;
  top: 5px;
  left: 28px;
}
.main a.write-comment:hover {
  background: #13c1ce;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
/*---write a Comment---*/
.main .reviews-wrapper ul.reviews {
  list-style: none;
  padding: 0;
}
.main .reviews-wrapper ul.reviews > li {
  padding: 21px 25px;
  float: left;
  width: 100%;
  box-sizing: border-box;
  margin: 0 0 20px;
  color: #000;
}
.main .reviews-wrapper ul.reviews > li.odd {
  background: #f5f5f5;
}
.main .reviews-wrapper .date-time {
  width: 100%;
  float: left;
  text-align: left;
  margin-left: 0;
}
.main .reviews-wrapper .share-wrapper {
  padding: 4px 0 0;
  border-top: solid 1px transparent;
}
.main .reviews-wrapper ul.reviews > li p {
  margin-bottom: 5px;
}
.main .reviews-wrapper ul.reviews > li.even {
  background: #e9f5f6;
}
/*----Next Prev Button----*/
.main .rel-btn-wrapper {
  position: absolute;
  right: 0;
  top: 0;
}
.main .rel-btn-wrapper a.rel-next,.main .rel-btn-wrapper a.rel-prev {
  padding: 10px;
  position: absolute;
  width: 10px;
  height: 11px;
  background: #fff;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  border:1px solid #d6d6d6;
}
.main .rel-btn-wrapper a.rel-prev {
  right: 50px;
  top: 10px;
}
.main .rel-btn-wrapper a.rel-prev:after {
  content: '';
  background: url('/images/news-sprite.png') no-repeat -484px -225px;
  width: 10px;
  height: 11px;
  top: 0;
  left: 0;
  display: block;
}
.main .rel-btn-wrapper a.rel-prev:hover:after{
  background-position:-486px -280px;
}
.main .rel-btn-wrapper a.rel-next:hover,.main .rel-btn-wrapper a.rel-prev:hover {
  border:1px solid #007c85;
}
.main .rel-btn-wrapper a.rel-next:after {
  content: '';
  position: absolute;
  background: url('/images/news-sprite.png') no-repeat -487px -264px;
  width: 10px;
  height: 11px;
}
.main .rel-btn-wrapper a.rel-next:hover:after{
  background-position:-486px -245px;
}
.main .rel-btn-wrapper a.rel-next {
  right: 13px;
  top: 10px;
}
.main .rel-btn-wrapper a.rel-next:hover, .main .rel-btn-wrapper a.rel-prev:hover {
  background: #007c84;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
/*----Download Section css----*/
.main .selected-download {
  padding: 17px 18px;
  background: #e8e8e8;
  margin: 37px 0 18px;
}
.main a.dowload-se {
  text-decoration: none;
  background: #007d85;
  color: #fff;
  padding: 12px 15px 12px 40px;
  display: inline-block;
  position: relative;
  font-size: 1.2em;
  letter-spacing: 0px;
}
.main a.dowload-se i {
  position: absolute;
  top: 11px;
  left: 19px;
}
.main label.selected-images {
  margin: 12px 0 11px;
}
/*-----Detail Page Top section css-----*/
.main .detpg-top-wrapper {
  float: left;
  width: 100%;
  position: relative;
}
.main .detpg-top-wrapper .slick-track {
  float: left;
  width: 100%;
}
.main .detpg-top-wrapper .x-list-item.twelve {
  width: 100%;
  float: left;
}
.main .subcate-filter-wrapper.detail-pages {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.main .img-botbg-wrapper {
  position: relative;
  width: 100%;
  bottom: 0;
  padding-left: 0;
  box-sizing: border-box;
  background: #007c85;
}
.main .img-botbg-wrapper p.time.icon-event {
  margin-bottom: 0;
}
.main .img-botbg-wrapper  p.date.icon-event {
  margin-bottom: 0;
}
.main .img-botbg-wrapper .date-time.wrapper {
  margin-bottom: 0;
}
.main .img-botbg-wrapper .bt-left-section {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: left;
  background: #353535;
  min-height: 88px;
  padding: 0 20px;
  box-sizing: border-box;
}
.main .img-botbg-wrapper .bt-right-section {
  float: left;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}
.main .detpg-top-wrapper .x-list-item.twelve .image-wrapper img {
  margin-bottom: 0;
}
.main label.dt-label-detail {
  color: #fff;
  font-weight: normal;
}
.main label.dt-label-detail.top {
  border-bottom: solid 1px transparent;
}
/*----Detail Slider Css----*/
.main .share-wrapper .date-time.users.detail label.dt-timer:after {
  content: '';
  position: absolute;
  left: 0;
  top: -5px;
  background: url('/images/users-icon.png') no-repeat;
  width: 31px;
  height: 21px;
}
.main .share-wrapper .date-time.users.detail label.dt-timer {
  position: relative;
  padding-left: 40px;
  float: left;
  margin: 5px 0;
}

/*----detail page Top Slider----*/
.main .rel-btn-wrapper.detail-page {
  bottom: 208px;
  right: 6px;
  top: inherit;
}
.main .rel-btn-wrapper.detail-page a.rel-next,.main .rel-btn-wrapper.detail-page a.rel-prev {
  padding: 21px;
}
.main .rel-btn-wrapper.detail-page a.rel-prev {
  right: 75px;
}
.main .detail-content-wrapper {
  position: relative;
  overflow: hidden;
}
.main .detail-content-wrapper img {
  float: left;
  margin: 0 20px 20px 0;
}


.main .video-search input::-webkit-input-placeholder {
  color: #000;
}
.main .video-search input::-moz-placeholder {
  color: #000;
}
.main .video-search input:-ms-input-placeholder {
  color: #000;
}
.main .video-search input:-moz-placeholder {
  color: #000;
}
.main .share-wrapper span.sharing {
  position: relative;
  width: 118px;;
  height: 34px;
  z-index: 2;
  left: 15px;
  top: -5px;
}
.main .share-wrapper .share.loaded {
  min-height: 30px;
  min-width: auto;
}
.main .share-wrapper .at-share-btn-elements a {
  border-radius: 50px !important;
  outline:none;
}
.addthis_sharing_toolbox {
  position: absolute;
  bottom: 5px;
}
.main .nine.columns .share-wrapper i {
  cursor: pointer;
}
/*----Form css----*/
.email-alb-wrapper {
  position: absolute;
  background: #fff;
  width: 280px;
  z-index: 6;
  padding: 15px;
  box-sizing: border-box;
  left: 50%;
  margin-left: -140px;
}
.email-alb-wrapper input {
  width: 100%;
  border: solid 1px #a4a4a4;
  border-radius: 0;
}
.email-alb-wrapper .form-row {
  position: relative;
  margin-bottom: 45px;
}
.email-alb-wrapper .form-row textarea {
  width: 100%;
  border-radius: 0;
  border: solid 1px #a4a4a4;
  min-height: 174px;
}
.email-alb-wrapper .btn-wrapper {
  float: right;
}
.email-alb-wrapper .form-row label span {
  color: #ff0000;
}
.email-alb-wrapper .albem-wrapper {
  position: relative;
  overflow: hidden;
}
.email-alb-wrapper .albem-wrapper form {
  overflow: hidden;
  float: left;
  width: 100%;
}
.tmc-wrapper {
  position: absolute;
  background: #fff;
  z-index: 10;
  max-width: 286px;
  padding: 43px 15px;
  box-sizing: border-box;
  left: 50%;
  margin-left: -143px;
  display: none;
}
.tmc-wrapper .che-wrapper {
  position: relative;
  padding-left: 33px;
}
.tmc-wrapper .che-wrapper .checker {
  position: absolute;
  left: 0;
  top: 0;
}
.tmc-wrapper .che-wrapper .checker span {
  background: url('/images/sprite.png') no-repeat -393px -466px;
  width: 25px;
  height: 21px;
  position: absolute;
  top: -2px;
  left: 0;
}
.tmc-wrapper .che-wrapper .checker span.checked {
  background-position: -423px -466px;
}
.tmc-wrapper .tmc-content-wrapper h2.contact-dil.album {
  float: left;
  clear: both;
  overflow: hidden;
}
.tmc-wrapper .tmc-content-wrapper .content-area {
  float: left;
  clear: both;
}
.tmc-wrapper .che-wrapper .checker input[type="checkbox"] {
  width: 20px;
  height: 20px;
}
span.close-btn {
  position: absolute;
  background: url('/images/sprite.png') no-repeat -110px -303px;
  width: 21px;
  height: 24px;
  top: 28px;
  right: 25px;
  cursor: pointer;
}
.main-visual-banner ul.slider li .main-visual-slogen-wrapper a.banner-readmore:after {
  content: '>';
  position: absolute;
  right: 0;
  top: 0;
  width: 4px;
  height: 5px;
}
.main-visual-banner ul.slider li .main-visual-slogen-wrapper a.banner-readmore:hover {
  /*border-bottom: solid 1px #78eaf3;*/
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main .content-main-wrapper .x-list-item a.videoga-url {
  display: block;
}
.main .videoga-large iframe {
  width: 100%;
}
.video-top-slider.videoga-large.vid-icon-hide:after {
  display:none
}
/*----background loader----*/
span.loader {
  width: 54px;
  height: 54px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -27px;
  margin-top: -27px;
  z-index: 7;
}
span.loading-background {
  background: rgba(0, 0, 0, 0.67);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6;
}
.tmc-wrapper.show {
  display: block !important;
}

/*----image Popup css----*/
.popup-content-wrapper .popup-content-container .image-wrapper {
  float: left;
  width: 73%;
  padding: 120px 0;
  position: relative;
}
.popup-content-wrapper .popup-content-container .content-wrapper {
  float: left;
  width: 27%;
  padding: 100px 34px;
  box-sizing: border-box;
  background: #fff;
  overflow: hidden;
  height: 100%;
}
.popup-content-container ul {
  list-style: none;
}
.popup-content-container ul a.theme-color.up-uppercase.share {
  text-decoration: none;
  color: #000;
  margin-right: 5px;
}

.popup-content-wrapper .popup-content-container .content-wrapper .content-area {
  overflow: hidden;
  height: 400px;
  border-bottom: solid 1px #e8e8e8;
  padding-bottom: 15px;
}
.email-friend-wrapper.download {
  position: relative;
  margin-top: 25px;
}
.email-friend-wrapper.download a.email-link {
  color: #000;
  padding-left: 20px;
  display: inline-block;
  text-decoration: none;
  position: relative;
  line-height: 1em;
}
.email-friend-wrapper.download a.email-link i.fa.fa-download {
  position: absolute;
  left: 0;
  bottom: 0;
}
#cboxClose {
  top: 20px;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  right: 8px;
  z-index: 4;
  background: url('/images/sprite.png') no-repeat -110px -303px;
  width: 21px;
  height: 24px;
}
/*----Popup Heading----*/
.popup-content-wrapper .popup-content-container .image-wrapper h3.album-title {
  position: relative;
  color: #fff;
  text-align: center;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
  margin-top: 48px;
}
.wrd-wrapper {
  display: none;
}
/*----Comment css----*/
.main .wrse-comment {
  background: #f5f5f5;
  padding: 41px;
  margin-top: 33px;
  position: relative;
}
.main .wrse-comment input,.main .wrse-comment textarea {
  width: 100%;
  border: solid 1px #a4a4a4;
  border-radius: 0;
}
.write-comment-wrapper {
  margin-bottom: 27px;
}
.main .wrse-comment .btn-wrapper {
  overflow: hidden;
  position: relative;
}
.main .wrse-comment textarea {
  min-height: 173px;
}
.main .wrse-comment label > span {
  color: #fe2121;
}
.main .wrse-comment .row.se-one {
  margin-bottom: 0;
}
.main .wrse-comment .row .six {
  margin-bottom: 21px;
}
.main .wrse-comment .btn-wrapper input.submit.button:hover {
  background: #14b4bf;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main .wrse-comment span.wrt-close {
  position: absolute;
  background: url('/images/sprite.png') no-repeat -110px -303px;
  width: 21px;
  height: 24px;
  right: 15px;
  top: 15px;
  cursor: pointer;
}
.main {
  padding-bottom: 40px;
}
#copyrights a.right-align.ebeyonds:hover > span {
  color: #22cfdc;
}
label#search-input-error {
  display: none !important;
}
/*----Search Placeholder----*/
#search .search-inner-wrapper input#search-input.error {
  border: solid 1px #e01212;
}
/*---Event Slideer---*/
.main .up-event-slider {
  float: left;
  width: 100%;
  overflow: hidden;
  padding-bottom: 25px;
}

.main .up-event-slider .xbox.events {
  float: left;
  width: 100%;
}
/*---Event Slideer End---*/
.popup-content-wrapper .share {
  display: inline-block;
  cursor: pointer;
  margin-top: 24px;
  color: #000;
}
.popup-content-wrapper a.videoga-url {
  display: block;
  background: #000;
}
.popup-content-wrapper a.videoga-url .no-visible {
  visibility: hidden;
}
.popup-content-wrapper a.videoga-url figure {
  width: 100%;
  position: absolute;
  top: 0;
}
.popup-content-wrapper a.videoga-url figure iframe {
  width: 100%;
}
/*----upcomming buttons----*/
.main .row.section-3.content-section {
  position: relative;
  margin-bottom: 30px;
}
.main .up-buttun-wrapper {
  float: left;
}
.main .up-buttun-wrapper a {
  display: block;
  float: left;
  text-decoration: none;
  color: #fff;
  padding: 12px 22px;
  font-size: 1.2em;
  background: #ababab;
  width: 116px;
  text-align: center;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  position: relative;
}
.main .up-buttun-wrapper a.up-events {
  margin-right: 16px;
}
.main .up-buttun-wrapper a.active,.main .up-buttun-wrapper a:hover {
  background: #007c85;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
#main-menu ul.outer-menu > li.audios.last {
  padding-right: 0;
}
.main .up-buttun-wrapper a.active:after {
  content: '';
  position: absolute;
  bottom: -9px;
  left: 50%;
  margin-left: -15px;
  width: 20px;
  height: 10px;
}
.main .pagination-wrapper ul.pagination li.disable {
  display: none;
}
.main a.dec-wrapper:hover span.background-thum {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.main a.dec-wrapper span.background-thum{
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
/*----Write Comment----*/
#contibute_1 {
  float: right;
}
.captcha-form-row {
  position: relative;
}
.captcha-form-row .grecaptcha-validate {
  position: absolute;
  visibility: hidden;
  width: 0;
  height: 0;
}
.captcha-form-row #contibute_1 {
  float: right;
  margin: 8px 0;
}
#cboxOverlay {
  opacity: 0.5 !important;
}

span.background {
  background: rgba(0, 0, 0, 0.63);
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 500;
}

span.background-loader {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 58px;
  height: 58px;
  z-index: 50;
  margin-left: -29px;
  margin-top: -29px;
  display: block;
}
p.reviw-submit {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 300px;
  padding: 15px 15px;
  background: #fff;
  border: solid 2px #007C85;
  margin-left: -150px;
  margin-top: -133px;
  z-index: 500;
  text-align: center;
}
.main .wrse-comment label.error {
  font-size: 0.9em;
  color: #ce1010;
}

/*----pagination css----*/
.main .pagination-wrapper ul.pagination li {
  position: absolute;
  visibility: hidden;
}
.main .pagination-wrapper ul.pagination li.icon-show {
  float: left;
  padding: 0;
  margin: 0 9px 5px 0;
  font-size: 1.2em;
  color: #007d85;
  border: solid 2px #007d85;
  cursor: pointer;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  text-align: center;
  width: auto;
  height: auto;
  border-radius: 0;
  text-indent: 0;
  position: relative;
  visibility: visible;
}
.main .pagination-wrapper ul.pagination li.icon-show.last-node {
  margin-right: 61px;
}
.main .pagination-wrapper ul.pagination li.icon-show.last-node:after {
  content: '';
  width: 37px;
  height: 11px;
  position: absolute;
  background: url('/images/pagination-dots.png') no-repeat;
  top: 14px;
  right: -50px;
}
/*----Pagination End----*/

/*---Dilmah Onlone---*/
ul.mob-externalmenu > li > a {
  border-bottom: solid 1px #4da4aa;
  padding: 7px 0 7px;
  display: block;
  background-position: right center;
}
ul.mob-externalmenu > li > a.active {
  background-position: right center;
}
ul.mob-externalmenu > li > ul {
  list-style: none;
  display: none;
}
ul.mob-externalmenu {
  margin: 0 0 25px;
  padding-left: 14px;
}
ul.mob-externalmenu > li > ul > li {
  border-bottom: solid 1px #4da4aa;
  padding: 4px 0;
  display: block;
  margin-bottom: 0;
}
ul.mob-externalmenu > li > ul.show {
  display: block;
}
.mobile-menu-wrapper.active h3 {
  color: #fff;
  font-size: 1em;
}
.mobile-menu-wrapper.active h3 span.sub-heading {
  display: inline-block;
  font-weight: bold;
}
.mobile-menu-wrapper.active h3 {
  color: #fff;
  font-size: 1.1em;
  margin-top: 25px;
  border-bottom: solid 1px #4da4aa;
  padding: 10px 0;
}
.mobile-menu-wrapper.active h3 span.sub-heading {
  display: inline-block;
  font-weight: bold;
}
.news-item .content-inner-wrapper p{
  line-height:1.5;
}
.main .date-time {
  padding-top: 15px;
  border-top: solid 1px #e8e8e8;
}
/*----must remove css-----*/
#main-menu ul.outer-menu > li > ul.ul-list-normalize {
  display: none;
}
/*$$__TEMPLATE_RESOURCE_END__$$*/


/*-----New Css End-----*/
.main .row.section-2.content-section > .three.columns .row.section-1 {
  display: none;
}
.main .three.columns .row.section-4 {
  width: 100%;
  float: left;
}
.main-visual-banner .banner-image-wrapper {
  background: #007c85;
  min-height: 206px;
}
.main-visual-banner .banner-image-wrapper img {
  visibility: hidden;
  display: none;
}






@media (max-width: 549px) {
  .main .three.columns  .row.section-3,.main .three.columns .row.section-2 {
    float: left;
    width: 100%;
    margin-left: 0;
  }
  .main .news-item .content-wrapper {
    height: auto !important;
  }
  .main .news-item {
    height: auto !important;
  }
}

@media (min-width: 550px) and (max-width: 999px) {
  .main .nine.columns.first-child {
    width: 100%;
  }
  .main .three.columns {
    width: 100%;
    margin-left: 0;
  }
  .main .three.columns .row.section-2 {
    width: 49%;
    float: left;
  }
  .main .three.columns  .row.section-3 {
    float: left;
    width: 49%;
    margin-left: 2%;
  }
}



/* Larger than desktop */
@media (max-width: 550px){
  .captcha-wrapper iframe {
    width: 251px;
    float: left;
    border-right: solid 1px #D3D3D3;
    border-radius: 0 0 2px 0;
    overflow: hidden;
  }
  .main .wrse-comment {
    padding: 41px 15px;
  }
  .rc-anchor-logo-portrait {
    margin: 10px 0 0 -29px !important;
  }
  .main .date-time.event-timer {
    height: auto !important;
  }
  .main .share-wrapper .date-time {
    float: left;
    width: 100%;
    margin: 9px 0;
    text-align: left;
  }
  .main .share-wrapper .share {
    float: right;
  }
  .main .share-wrapper span.sharing {
    left: 0px !important;
    margin-right: 13px;
  }
}
@media (min-width: 550px){
  .footer-container .footer-left .xbox-image-only img {
    width: auto;
  }
}
@media (max-width: 749px){
  .container.search-container {
    position: absolute;
    background: #007c85;
    display: none;
    padding: 130px 20px 30px;
    z-index: 111;
    width: 100%;
  }
  .container.search-container.active {
    display: block;
  }
  a.mobile-search-close {
    background: url('/images/sprite.png') no-repeat -471px 0;
    width: 29px;
    height: 29px;
    position: absolute;
    z-index: 12;
    top: 15px;
    right: 20px;
    display:none;
  }
  a.mobile-search-close.active{
    display:block;
  }
  .header-container a.search-icon,.header-container a.mobile.mobiile-menu-icon {
    top: 10px;
  }
  /*----Right Side Content Section----*/
  .main .most-visit-wrapper .five.first-child.left-side {
    width: 48%;
  }
  .main .most-visit-wrapper .seven.columns {
    width: 48%;
    margin-left: 4%;
  }
  .main .subcate-filter-wrapper label, .main label.fl-cate {
    margin-bottom: 7px;
  }

  /*----News Filter Css----*/
  .main .subcate-filter.left.new-filter,.main .subcate-filter.middle.new-filter,.main .subcate-filter.right.new-filter,.main .filter-wraper input.new-filter {
    width: 100%;
    margin-bottom:15px;
    margin-left: 0;
  }

  /*----reviews Slider Icons----*/
  .main label.bg-label {
    padding: 50px 15px 16px;
  }
  .main .img-botbg-wrapper .bt-right-section {
    background: #007c85;
  }
  .main .img-botbg-wrapper .bt-right-section .date.icon-event.left,.main .img-botbg-wrapper .bt-right-section .date.icon-event.right {
    width: 100%;
    margin: 0;
  }

  .main .detail-content-wrapper img {
    width: 100%;
    margin-right: 0;
  }
  /*----popup css----*/
  .popup-content-wrapper .popup-content-container .image-wrapper {
    width: 100%;
    padding: 100px 0 20px;
  }

  .footer-container .footer-link-list {
    position: relative;
    margin-bottom: 30px;
  }
  .main .reviews-wrapper label.bg-label {
    padding: 17px 15px 17px;
  }
  .main .img-thum-icon .image-wrapper:after {
    right: 0;
  }
  .main .date-time.event-timer {
    height: auto !important;
  }
  .main .top-timer .date.icon-event.right {
    width: 100%;
    height: auto !important;
  }
  .main .top-timer .date.icon-event.left {
    width: 100%;
    height: auto !important;
  }
  .main .share-wrapper .date-time {
    float: left;
    width: 100%;
    margin: 9px 0;
    text-align: left;
  }
  .main-visual-banner .banner-image-wrapper {
    min-height: 141px;
  }
  .main-visual-banner.main-visual-single-banner .main-visual-slogen-wrapper .slogen-line-2 {
    margin-left: 0 !important;
  }
  .main-visual-banner.main-visual-single-banner .main-visual-slogen-wrapper {
    height: auto !important;
    top: 50% !important;
    -moz-transform: translateY(-50%) !important;
    -webkit-transform: translateY(-50%) !important;
    -o-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    position: absolute !important;
  }
}

@media (min-width: 750px){
  a.mobile-menu-close,a.mobile-search-close {
    display: none !important;
  }
  .footer-container .footer-left .xbox-image-only img {
    width: 100%;
  }
  .main .most-visit-wrapper .image-wrapper.left-side img {
    width: 91%;
  }
  .main .most-visit-wrapper .content-wrapper.right-side {
    padding-left: 5px;
    box-sizing: border-box;
  }
  .main .pagination-wrapper {
    margin: 47px 0 44px;
  }

  /*----News Filter Css----*/
  .main .subcate-filter.left.new-filter {
    width: 23%;
  }
  .main .subcate-filter.middle.new-filter {
    width: 23%;
  }
  .main .subcate-filter.right.new-filter {
    width: 34%;
  }
  .main .filter-wraper input.new-filter {
    width: 14%;
  }
  .main label.selected-images {
    margin: 19px 0 18px;
  }
  .main .img-botbg-wrapper .bt-right-section .date.icon-event {
    width: 236px;
    padding-left: 26px;
  }
  .main .img-botbg-wrapper .bt-right-section .top-timer,.main .img-botbg-wrapper .bt-right-section .bottom-timer {
    padding: 1px 0 23px;
  }
  /*----Detail page Css----*/
  .main .img-botbg-wrapper .bt-right-section {
    float: left;
    width: 100%;
    padding: 10px 10px 10px 31px;
    box-sizing: border-box;
    height: 89px;
  }
  .main .img-botbg-wrapper .bt-left-section {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 180px;
    text-align: left;
    background: #353535;
    min-height: 88px;
  }
  .main .img-botbg-wrapper {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-left: 182px;
    box-sizing: border-box;
    background: #007c85;
  }
  .main label.dt-label-detail.top {
    border-bottom: solid 1px #fff;
  }
  .main .img-botbg-wrapper .bt-right-section:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #fff;
    top: 50%;
    left: 0;
    margin-top: -0.5px;
  }
  .main .detail-content-wrapper img {
    max-width: 431px;
  }
  .email-alb-wrapper {
    width: 602px;
    padding: 65px;
    left: 50%;
    margin-left: -301px;
    top: 100px;
  }
  .tmc-wrapper {
    max-width: 602px;
    padding: 45px 70px;
    box-sizing: border-box;
    margin-left: -301px;
  }
  .popup-content-wrapper .popup-content-container .image-wrapper h3.album-title {
    position: absolute;
    bottom: 48px;
    left: 0;
    margin: 0;
  }
  .main .wrse-comment .row.se-one {
    margin-bottom: 30px;
  }
  .main .wrse-comment textarea {
    min-height: 173px;
  }
  .main-visual-banner.main-visual-single-banner .main-visual-slogen-wrapper {
    height: auto !important;
    top: 50% !important;
    -moz-transform: translateY(-50%) !important;
    -webkit-transform: translateY(-50%) !important;
    -o-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    position: absolute !important;
  }

}

@media (min-width: 750px) and (max-width: 999px) {
  /*
  .container.search-container.active {
  right: 0;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
  .container.search-container {
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  position: absolute;
  right: -350px;
  width: 347px;
  height: 100%;
  padding: 137px 40px 0;
  z-index: 5;
}*/
  .main .date-time.event-timer {
    height: auto !important;
  }
  .main .top-timer .date.icon-event.right {
    width: 100%;
    height: auto !important;
  }
  .main .top-timer .date.icon-event.left {
    width: 100%;
    height: auto !important;
  }
  .main .share-wrapper .date-time {
    float: left;
    width: 100%;
    margin: 9px 0;
    text-align: left;
  }
}

@media (min-width: 1000px) {
  .main .row.section-2.content-section > .three.columns {
    width: 30.7%;
    margin-left: 3.8%;
  }
  .main .row.section-2.content-section > .nine.columns {
    width: 65.5%;
  }
  .email-alb-wrapper {
    position: absolute;
    background: #fff;
    width: 814px;
    z-index: 6;
    padding: 47px 82px;
    box-sizing: border-box;
    left: 50%;
    margin-left: -407px;
    top: 100px;
  }
  .email-alb-wrapper .form-row textarea {
    min-height: 174px;
  }
  .tmc-wrapper {
    max-width: 814px;
    padding: 45px 70px;
    box-sizing: border-box;
    margin-left: -407px;
  }
  .main .share-wrapper span.sharing {
    position: absolute;
    /* width: 100px !important;*/
  }
  .main .filter-wraper .selector span {
    width: 100% !important;
  }
  .tmc-content-wrapper {
    position: relative;
    overflow: auto;
    max-height: 450px;
  }

}
@media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px) 
  and (orientation : landscape) { 
    .main .share-wrapper .share{
      width:45%;
    }
  }
@media (min-width: 550px) and (max-width: 749px) {
  .main .share-wrapper .share {
    float: none;
    left: -15px;
    position: relative;
    top: 10px;
  }
}
/*]END$$*/

@media(min-width: 750px) and (max-width: 1199px){
    .main .filter-wraper input.new-filter {
        width: 20%;
    }
}

.main .detail-content-wrapper .high-width img {
    max-width: 100%;
}
.pr-iframe iframe {
    width: 100%;
    height: 500px;
}

@media (min-width: 751px) and (max-width: 1100px) {
     .pr-iframe iframe {
    height: 380px;
}
}

@media (max-width: 750px){
   .pr-iframe iframe {
    height: 350px;
}

@media (max-width: 500px){
   .pr-iframe iframe {
    height: 250px;
}

    
}
